.modal_Modal__BG760 {
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background-color: rgba(0,0,0,.5)
}

.modal_Modal__BG760 .modal_Content__bznQb {
    width: 7.2rem;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    background-color: #fff
}

.progress_Progress__Ey5AJ {
    padding: .24rem .32rem .12rem
}


.step-default_Default__CZNnZ {
    width: 7.2rem
}

.steps_Modal__5is8z .ant-modal-content {
    padding: 0;
    border-radius: .04rem
}

.steps_Modal__5is8z .ant-modal-close {
    opacity: 0
}

.header_header__KTVf_ {
    position: fixed;
    width: 100%;
    max-width: 12rem;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    z-index: 9999;
    padding-top: .14rem;
    justify-content: space-between
}

.header_header__KTVf_,.header_header__KTVf_ .header_left__PgeJm {
    display: flex;
    align-items: center
}

.header_header__KTVf_ .header_left__PgeJm .header_logo__5D8GC {
    width: .28rem;
    height: .28rem;
    margin-right: .04rem
}

.header_header__KTVf_ .header_left__PgeJm .header_title__c6Ki9 {
    font-family: Microsoft YaHei UI;
    font-weight: 400;
    font-size: .2rem;
    color: #000;
    line-height: .23rem;
    text-align: left;
    font-style: normal;
    text-transform: none
}

.header_header__KTVf_ .header_headerRight__AWtqU {
    display: flex;
    align-items: center
}

.header_header__KTVf_ .header_headerRight__AWtqU .header_features__JsW76 {
    margin-right: .36rem
}

.header_header__KTVf_ .header_headerRight__AWtqU .header_features__JsW76 span {
    margin: 0 .2rem
}

.header_header__KTVf_ .header_headerRight__AWtqU .header_btn__ATs3Q {
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    width: .96rem;
    height: .38rem;
    background: #35c44c;
    border-radius: .04rem
}

.header_header__KTVf_ .header_headerRight__AWtqU .header_btn__ATs3Q span {
    font-size: .14rem;
    color: #fff;
    line-height: .2rem
}

.footer_Footer__JiWKI {
    background: #f6ffff
}

.footer_Footer__JiWKI .footer_container__hdq9c {
    width: 10.8rem;
    height: .72rem;
    margin: auto;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center
}

.footer_Footer__JiWKI .footer_container__hdq9c .footer_companyInfo__VoHrp,.footer_Footer__JiWKI .footer_container__hdq9c .footer_terms__ylbal {
    text-align: center;
    font-size: .12rem;
    font-weight: 400;
    color: #4d4d4d;
    line-height: .24rem
}

.result_container__W7SNO {
    width: 10.8rem;
    margin: auto
}

.result_App__F6u15 {
    min-height: 100vh;
    min-height: calc(100vh - 1.42rem)
}





.result_OurBenefit__l8eyx {
    display: flex;
    flex-direction: column;
    justify-content: center;
    width: 12rem;
    height: 4rem;
    margin: .36rem auto auto
}

.index_Banner__Qd_Im {
    margin: auto;
    min-width: 19.2rem;
    max-width: 19.2rem;
    background-color: #368cc7;
    background-image: url(../img/icon-bg-banner.0c35b822.jpg);
    background-size: 100% 100%;
    background-position: 50%;
    height: 6rem
}

.index_Banner__Qd_Im .index_container__BWK5c {
    height: 100%;
    max-width: 12rem;
    min-width: 12rem;
    margin: auto
}

.index_Banner__Qd_Im .index_header__ZQYnv {
    padding-top: .14rem;
    display: flex;
    align-items: center;
    justify-content: space-between
}

.index_Banner__Qd_Im .index_header__ZQYnv .index_left__8uyBS {
    display: flex;
    align-items: center
}

.index_Banner__Qd_Im .index_header__ZQYnv .index_left__8uyBS .index_logo__pV2_d {
    width: .28rem;
    height: .28rem;
    margin-right: .04rem
}

.index_Banner__Qd_Im .index_header__ZQYnv .index_left__8uyBS .index_title__t6cLR {
    font-family: Microsoft YaHei UI;
    font-weight: 400;
    font-size: .2rem;
    color: #000;
    line-height: .23rem;
    text-align: left;
    font-style: normal;
    text-transform: none
}

.index_Banner__Qd_Im .index_header__ZQYnv .index_headerRight__MqTie {
    display: flex;
    align-items: center
}

.index_Banner__Qd_Im .index_header__ZQYnv .index_headerRight__MqTie .index_features__iHXL9 {
    margin-right: .36rem
}

.index_Banner__Qd_Im .index_header__ZQYnv .index_headerRight__MqTie .index_features__iHXL9 span {
    margin: 0 .2rem
}

.index_Banner__Qd_Im .index_header__ZQYnv .index_headerRight__MqTie .index_btn__jTehs {
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    width: .96rem;
    height: .38rem;
    background: #35c44c;
    border-radius: .04rem
}

.index_Banner__Qd_Im .index_header__ZQYnv .index_headerRight__MqTie .index_btn__jTehs span {
    font-size: .14rem;
    color: #fff;
    line-height: .2rem
}

.index_Banner__Qd_Im .index_right__kmJ0D {
    padding-top: 1.61rem;
}

.index_Banner__Qd_Im .index_right__kmJ0D .index_logoContainer__pj7dm {
    display: flex;
    flex-direction: row
}

.index_Banner__Qd_Im .index_right__kmJ0D .index_logoContainer__pj7dm .index_logo__pV2_d {
    width: 1.2rem;
    height: 1.2rem
}

.index_Banner__Qd_Im .index_right__kmJ0D .index_logoContainer__pj7dm .index_textContainer__BLnw8 {
    display: flex;
    flex-direction: column;
    justify-content: center;
    margin-left: .16rem;
}

.index_Banner__Qd_Im .index_right__kmJ0D .index_logoContainer__pj7dm .index_textContainer__BLnw8 .index_title__t6cLR {
    font-family: Microsoft YaHei UI;
    font-weight: 700;
    font-size: .4rem;
    color: #000;
    line-height: .56rem;
    text-align: left;
    font-style: normal;
    text-transform: none
}

.index_Banner__Qd_Im .index_right__kmJ0D .index_logoContainer__pj7dm .index_textContainer__BLnw8 .index_minTitle__u_MDi {
    font-family: Microsoft YaHei UI;
    font-weight: 400;
    font-size: .2rem;
    margin-top: .08rem;
    color: #000;
    line-height: .23rem;
    text-align: left;
    font-style: normal;
    text-transform: none
}

.index_Banner__Qd_Im .index_right__kmJ0D .index_btn__jTehs {
    width: 3.6rem;
    height: .96rem;
    margin-top: .95rem;
    margin-left: .31rem;
    gap: .4rem
}

.index_Banner__Qd_Im .index_right__kmJ0D .index_btn__jTehs img {
    width: .4rem
}

.index_Banner__Qd_Im .index_right__kmJ0D .index_btn__jTehs:hover {
    transform: translateY(-10%);
    transition: all .3s
}

.index_Banner__Qd_Im .index_right__kmJ0D .index_service__CSwLs {
    width: 2.36rem;
    height: .42rem;
    margin-left: .93rem;
    margin-top: .16rem
}

.index_block2__jE6FS {
    height: 11.52rem;
    background-color: #fff
}

.index_introduce__Bo0HZ {
    width: 12rem;
    height: 1.68rem;
    margin: auto;
    padding-top: .36rem;
    background-image: url(../img/icon-introduce1.3738e6d8.png);
    background-size: 100% 100%;
    background-position: 50%;
    display: flex;
    flex-direction: column;
    justify-content: center
}

.index_introduce__Bo0HZ .index_introContent__flozG {
    margin-left: .21rem;
    width: 11.6rem;
    height: .48rem;
    font-family: Microsoft YaHei;
    font-weight: 400;
    font-size: .16rem;
    color: #333;
    line-height: .24rem;
    text-align: left;
    font-style: normal;
    text-transform: none
}

.index_OurBenefit__pbYPV {
    height: 4rem
}

.index_OurBenefit__pbYPV,.index_step__d0zwn {
    display: flex;
    flex-direction: column;
    justify-content: center;
    width: 12rem;
    margin: .36rem auto auto
}

.index_step__d0zwn {
    height: 2.8rem
}

.index_bottom__Oe7g_ {
    margin: auto;
    min-width: 19.2rem;
    max-width: 19.2rem;
    height: 1.2rem;
    background: #efffff;
    display: flex;
    align-items: center;
    flex-direction: row;
    justify-content: space-between
}

.index_bottom__Oe7g_ .index_left__8uyBS {
    margin-left: 3.6rem;
    display: flex;
    align-items: center;
    font-family: Microsoft YaHei UI;
    font-weight: 400;
    font-size: .24rem;
    color: #333;
    line-height: .28rem;
    text-align: left;
    font-style: normal;
    text-transform: none
}

.index_bottom__Oe7g_ .index_right__kmJ0D {
    display: flex;
    align-items: center;
    margin: .36rem 3.6rem .36rem auto
}

.index_bottom__Oe7g_ .index_right__kmJ0D .index_btn__jTehs {
    width: 1.8rem;
    height: .48rem
}

.index_App__JuOw5 {
    min-width: 18.8rem;
    min-height: 100vh
}

.index_App__JuOw5 .index_main__6OwMW {
    width: 100%;
    height: 100%
}

.index_App__JuOw5 .index_content__9ULaU {
    margin: 0 1.9rem 0 2rem;
    display: flex;
    padding-top: .4rem;
    padding-bottom: .3rem;
    box-sizing: border-box
}

.index_App__JuOw5 .index_left__qt0Ca .index_title__9XtD0 {
    font-size: .64rem;
    font-family: SourceHanSansCN-Bold,SourceHanSansCN;
    font-weight: 700;
    color: #fff;
    line-height: .96rem
}

.index_App__JuOw5 .index_left__qt0Ca .index_descs__QpzQG {
    padding-top: .24rem;
    font-size: .22rem;
    font-family: MicrosoftYaHei;
    color: #fff;
    line-height: .38rem;
    letter-spacing: 1px;
    opacity: .69
}

.index_App__JuOw5 .index_left__qt0Ca .index_bottomBox__kyA1o {
    display: flex;
    justify-content: space-around;
    margin-top: .25rem
}

.index_App__JuOw5 .index_left__qt0Ca .index_bottomBox__kyA1o .index_left__qt0Ca ul {
    margin-top: .6rem
}

.index_App__JuOw5 .index_left__qt0Ca .index_bottomBox__kyA1o .index_left__qt0Ca ul li {
    font-size: .24rem;
    font-family: MicrosoftYaHei-Bold,MicrosoftYaHei;
    color: #fff;
    line-height: .4rem
}

.index_App__JuOw5 .index_left__qt0Ca .index_bottomBox__kyA1o .index_left__qt0Ca ul li+li {
    margin-top: .24rem
}

.index_App__JuOw5 .index_left__qt0Ca .index_bottomBox__kyA1o .index_left__qt0Ca .index_btn__TkMaR {
    margin-top: .5rem;
    width: 3.5rem;
    height: .8rem;
    background: linear-gradient(90deg,#fff,#d2d2d2);
    border-radius: .4rem;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer
}

.index_App__JuOw5 .index_left__qt0Ca .index_bottomBox__kyA1o .index_left__qt0Ca .index_btn__TkMaR span {
    font-size: .3rem;
    font-family: MicrosoftYaHei-Bold,MicrosoftYaHei;
    font-weight: 700;
    color: #2a2a2a;
    line-height: .4rem;
    letter-spacing: .02rem
}

.index_App__JuOw5 .index_left__qt0Ca .index_bottomBox__kyA1o .index_left__qt0Ca .index_terms__xBDfg {
    margin-top: .24rem;
    width: 3.5rem;
    font-size: .16rem;
    font-family: MicrosoftYaHei;
    color: #fff;
    line-height: .21rem;
    text-align: center;
    opacity: .69
}

.index_App__JuOw5 .index_left__qt0Ca .index_bottomBox__kyA1o .index_left__qt0Ca .index_version__nfjfv {
    width: 3.7rem;
    font-size: .16rem;
    font-family: MicrosoftYaHei;
    color: #fff;
    line-height: .21rem;
    text-align: center;
    margin-top: .14rem;
    opacity: .69
}

.index_App__JuOw5 .index_left__qt0Ca .index_bottomBox__kyA1o .index_left__qt0Ca .index_corp__39SEO {
    width: 4.3rem;
    font-size: .16rem;
    font-family: MicrosoftYaHei;
    color: #fff;
    line-height: .21rem;
    text-align: center;
    margin-top: .14rem;
    opacity: .69
}

.index_App__JuOw5 .index_left__qt0Ca .index_bottomBox__kyA1o .index_right__yqqiP {
    margin-left: 1rem;
    position: relative;
    top: -.3rem
}

.index_App__JuOw5 .index_left__qt0Ca .index_bottomBox__kyA1o .index_right__yqqiP .index_boxShow__cWpKX {
    visibility: hidden;
    width: 7.94rem;
    height: 6.01rem;
    background-size: 100% 100%;
    border-radius: .05rem
}

@keyframes index_slideDown__VntLo {
    0% {
        transform: translateY(-10px)
    }

    50% {
        transform: translateY(5px)
    }

    to {
        transform: translateY(-15px)
    }
}






